<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/_ui_height_h3"
    android:gravity="center"
    android:clickable="true"
    android:id="@+id/item_travel_member_root"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/item_travel_member_is_child"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
        android:layout_marginRight="@dimen/ui_dimen_margin_h3"
        android:text="成员"
        android:textColor="@color/colorTextH1"
        android:textSize="@dimen/_ui_text_size_h5" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:gravity="center|start"
            android:orientation="horizontal"
            android:paddingTop="@dimen/ui_dimen_common">

            <TextView
                android:id="@+id/item_travel_member_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/ui_dimen_margin_h1"
                android:text="姓名"
                android:textColor="@color/colorTextH1"
                android:textSize="@dimen/_ui_text_size_h6" />

            <TextView
                android:id="@+id/item_travel_member_mobile"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="手机"
                android:textColor="@color/colorTextH1"
                android:textSize="@dimen/_ui_text_size_h6" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:gravity="center|start"
            android:orientation="horizontal"
            android:paddingBottom="@dimen/ui_dimen_common">

            <TextView
                android:id="@+id/item_travel_member_id_card_tip"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/ui_dimen_common"
                android:text="身份证号"
                android:textColor="@color/colorTextH1"
                android:textSize="@dimen/_ui_text_size_h6" />

            <TextView
                android:id="@+id/item_travel_member_id_card"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="430528199602035216"
                android:textColor="@color/colorTextH1"
                android:textSize="@dimen/_ui_text_size_h6" />
        </LinearLayout>
    </LinearLayout>

    <ImageView
        android:id="@+id/item_travel_member_delete"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_marginRight="@dimen/ui_dimen_common"
        android:padding="10dp"
        android:src="@mipmap/rv_common_icon_close" />
</LinearLayout>